Index: stable/HeuristicLab.Scripting/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Scripting {
-  [Plugin("HeuristicLab.Scripting", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Scripting", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Scripting-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")] 
Index: stable/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Selection/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Selection plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Selection", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Selection", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Selection-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.SequentialEngine/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.SequentialEngine/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.SequentialEngine/3.3/Plugin.cs.frame	(revision 17186)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.SequentialEngine plugin.
   /// </summary>
-  [Plugin("HeuristicLab.SequentialEngine", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.SequentialEngine", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.SequentialEngine-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Access.DataAccess/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Access.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Access.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Access/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Deployment.DataAccess/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Deployment.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Deployment.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Deployment/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Deployment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Deployment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Hive.DataAccess/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Hive.DataAccess/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Hive.DataAccess/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Services.Hive.DataAccess {
-  [Plugin("HeuristicLab.Services.Hive.DataAccess", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Services.Hive.DataAccess", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Services.Hive.DataAccess-3.3.dll", PluginFileType.Assembly)]  
   public class HeuristicLabServicesHiveDataAccessPlugin : PluginBase {
Index: stable/HeuristicLab.Services.Hive.DataAccess/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Hive.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Hive.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.Hive/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Hive/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Hive/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Services.Hive.Server {
-  [Plugin("HeuristicLab.Services.Hive", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Services.Hive", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Services.Hive-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Services.Hive/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.OKB.DataAccess/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.OKB.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.OKB.DataAccess/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.OKB/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.OKB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.OKB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.WebApp.Maintenance/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.WebApp.Maintenance/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.WebApp.Maintenance/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.WebApp.Statistics/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.WebApp.Statistics/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.WebApp.Statistics/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.WebApp.Status/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.WebApp.Status/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.WebApp.Status/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Services.WebApp/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Services.WebApp/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Services.WebApp/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Tracing/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Tracing/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Tracing/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
   /// HeuristicLab Tracing Plugin
   /// </summary>  
-  [Plugin("HeuristicLab.Tracing", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Tracing", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Tracing-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabPersistencePlugin : PluginBase {}
Index: stable/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Visualization.ChartControlsExtensions plugin
   /// </summary>  
-  [Plugin("HeuristicLab.Visualization.ChartControlsExtensions", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Visualization.ChartControlsExtensions", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Visualization.ChartControlsExtensions-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabVisualizationChartControlsExtensionsPlugin : PluginBase { }
Index: stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -51,4 +51,4 @@
 //      Revision
 //
-[assembly: AssemblyVersion("3.3.15.$WCREV$")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyVersion("3.3.16.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/Installers/HiveJanitorServiceInstaller.nsi
===================================================================
--- stable/Installers/HiveJanitorServiceInstaller.nsi	(revision 17181)
+++ stable/Installers/HiveJanitorServiceInstaller.nsi	(revision 17186)
@@ -1,4 +1,4 @@
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -27,5 +27,5 @@
 !define BUILDCONFIGURATION "Debug"
 !define JANITORBUILDPATH "..\HeuristicLab.Services.Hive.JanitorService\3.3\bin\${BUILDCONFIGURATION}"
-!define VERSION "3.3.15"
+!define VERSION "3.3.16"
 
 InstallDir $PROGRAMFILES\HeuristicLabHiveJanitorService
Index: stable/Installers/HiveSlaveInstaller.nsi
===================================================================
--- stable/Installers/HiveSlaveInstaller.nsi	(revision 17181)
+++ stable/Installers/HiveSlaveInstaller.nsi	(revision 17186)
@@ -1,4 +1,4 @@
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -27,5 +27,5 @@
 !define BUILDCONFIGURATION "Debug"
 !define SLAVEBUILDPATH "..\HeuristicLab.Clients.Hive.Slave.WindowsService\3.3\bin\${BUILDCONFIGURATION}"
-!define VERSION "3.3.15"
+!define VERSION "3.3.16"
 
 InstallDir $PROGRAMFILES\HeuristicLabHiveSlave
